.loading-screen {
  position: fixed;
  top: 40%;
  left: 45%;
}

.loading-screen > img {
  animation: logo-flip 1s ease infinite alternate; 
  height: 70px;
  width: 70px;
}

@keyframes logo-flip {
  from {
    transform: scaleX(1); 
  }
  to {
    transform: scaleX(-1); 
  }
}
